{{{if buried}}}
<div class="alert alert-warning">
	<h4>This topic is currently buried.</h4>
	<p>
		{{{if state.1}}}This topic is only viewable to <strong>viewers</strong> &ndash; those who have visited the topic before{{{end}}}
		{{{if state.2}}}This topic is only viewable to <strong>repliers</strong> &ndash; only those who have replied to it can see it{{{end}}}
	</p>
</div>
{{{else}}}
<div class="alert alert-success">
	<h4>This topic is not buried</h4>
</div>
{{{end}}}
<p>
	When you bury a topic, that topic will be removed from the topic listing across the site. There are two ways you can bury a topic:
	<ul>
		<li><strong>Viewers</strong> &ndash; will still show the topic to users who have set foot in the topic even once.</li>
		<li><strong>Repliers</strong> &ndash; will only show the topic to users who have replied to the topic. <em>This is the stronger of the two options</em></li>
	</ul>
</p>
<p>
	<strong>Restoring</strong> a topic just unburies topics, essentially reversing a burial.
<p>
	<strong>Note</strong>: Direct access to the topic will still work regardless. If you want to bury the topic for everybody, just delete the topic.
</p>