# Bury Topics Plugin for NodeBB

This plugin exposes a new category-level privilege called "Bury Topics", that when granted, allows users to alter a topic's burial state.

![Privilege](./screenshots/privilege.png)

When a topic is buried, it will not appear in the category listing or the special listings (e.g. `/recent`, `/popular`, etc.)

There are two burial main states:

1. **Viewers** &ndash; will still show the topic to users who have set foot in the topic even once.
2. **Repliers** &ndash; will only show the topic to users who have replied to the topic. <em>This is the stronger of the two options</em>

## Screenshots

![Main modal](./screenshots/modal.png)
